=== debian/changelog ===
msva-perl (0.3-1) unstable; urgency=low

  * New Upstream Release:
   - packaging re-organization
   - restore default SIGCHLD handler for subprocesses (Closes: #585506)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Jun 2010 02:32:42 -0400

msva-perl (0.2-2) unstable; urgency=low

  * Add libparent-perl to Depends 

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Mar 2010 20:05:28 -0400

msva-perl (0.2-1) unstable; urgency=low

  * New Upstream Release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Mar 2010 14:28:13 -0400

msva-perl (0.1-2) unstable; urgency=low

  * Add missing Depends: libjson-perl

 -- Micah Anderson <micah@debian.org>  Tue, 09 Mar 2010 11:36:47 -0500

msva-perl (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #573120)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 09 Mar 2010 00:39:56 -0500
