## msva-perl 0.8

=== debian/changelog ===
msva-perl (0.8-2) unstable; urgency=low

  * Release into unstable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 13 Feb 2011 19:49:54 -0500

msva-perl (0.8-1) experimental; urgency=low

  * New Upstream bugfix Release.
   - added Suggests: liblwp-protocol-socks-perl to enable the use of
    --keyserver-options http-proxy=socks://localhost:9050 for
    gpgkeys_hkpms over tor.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 20 Dec 2010 04:09:51 -0500

msva-perl (0.7-1) experimental; urgency=low

  * new Upstream release (to experimental)
  * installs gpgkeys_hkpms for gpg and gpg2.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 16 Dec 2010 16:11:46 -0500

msva-perl (0.6-1) experimental; urgency=low

  * New Upstream Release (to experimental)
  * added some Recommends: needed for some new (optional) features:
    - msva-query-agent (command-line query tool)
    - autodetection of updates to a running agent

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 Nov 2010 13:57:02 -0500

msva-perl (0.5-1) experimental; urgency=low

  * New Upstream Release (to experimental)
   - relaxed dependency on libgtk2-perl to Recommends: (no marginal UI
     without it, though)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Oct 2010 03:54:47 -0400

msva-perl (0.4-1) experimental; urgency=low

  * New Upstream Release (to experimental)
  * Bumped Standards-Version to 3.9.1 (no changes needed)
  * Adopted Xsession.d script from monkeysphere package (which
    unfortunately means we conflict with any monkeysphere package << 0.32)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 04 Oct 2010 01:11:15 -0400
