=== debian/control ===
Source: msva-perl
Section: net
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends:
 debhelper (>= 7.0),
 perl
Standards-Version: 3.9.1
Homepage: http://web.monkeysphere.info/
Vcs-Git: git://git.monkeysphere.info/msva-perl

Package: msva-perl
Architecture: all
Depends: 
 libcrypt-x509-perl,
 libconvert-asn1-perl,
 libnet-server-perl,
 libhttp-server-simple-perl,
 libjson-perl,
 libparent-perl,
 libgnupg-interface-perl (>= 0.42.02),
 libregexp-common-perl,
 libfile-homedir-perl,
 libconfig-general-perl,
 ${misc:Depends}
Recommends:
 libgtk2-perl,
 libanyevent-perl,
 liblinux-inotify2-perl,
 liburi-perl,
 libnet-ssleay-perl,
 libio-socket-ssl-perl (>=1.37),
 libwww-perl
Suggests:
 liblwp-protocol-socks-perl
Conflicts: monkeysphere (<< 0.32)
Provides: monkeysphere-validation-agent
Enhances: xul-ext-monkeysphere
Description: Cryptographic identity validation agent (Perl implementation)
 The Monkeysphere Validation Agent offers a local service for tools to
 validate certificates (both X.509 and OpenPGP) and other public keys.
 .
 This package contains a perl implementation of a Monkeysphere
 Validation Agent.
