## msva-perl 0.8.1

=== debian/changelog ===
msva-perl (0.8.1-2) testing-proposed-updates; urgency=low

  * added NEWS file to discourage people trying to upgrade running
    instances of the validation agent. (Addresses: #682353)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 06 Apr 2013 00:01:07 -0400

msva-perl (0.8.1-1) testing-proposed-updates; urgency=low

  * incorporated minimized upstream changesets to deal with wheezy.
   - spawn daemon as a subprocess instead of the master process
    (Closes: #682353, #682518)
   - avoid spurious logging errors (Closes: #642304)
   - bind to IPv4 loopback explicitly (Closes: #661939)
   - rely on new Net::Server (>= 2.00)
   - default to not ask for a daemon restart (Closes: #614313)
  * bump Standards-Version to 3.9.4 (no changes needed).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Feb 2013 23:58:15 -0500
