## msva-perl 0.9.1

=== debian/changelog ===
msva-perl (0.9.1-1ubuntu1) saucy; urgency=low

  * Provide an upstart user session job. It works like this: 
    - Start monkeysphere-validation-agent before starting the session (on
      starting xsession-init)
    - Because msva-perl stays in the foreground, we can't export its
      environment variable (which it prints on standard output).
    - It also has a mode in which it can take a child to run. The agent keeps
      running as long as the child is running.
    - Provide a child which runs `initctl set-env' to set the environment
      variable.
    - It turns out that upstart continues the job started as soon as it has
      executed the main script. This means that the session is started before
      the `initctl set-env' has had a chance to run. So make the child script
      emit an event after running set-env which a *second*, empty, job
      (msva-block) waits for and blocks the session start.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 21 May 2013 17:58:33 +0100

msva-perl (0.9.1-1) unstable; urgency=low

  * New Upstream version
   - fix an error when msva-perl is launched without arguments.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 09 Sep 2012 15:16:50 -0400
