## msva-perl 0.9.2

=== Makefile ===
--- 
+++ 
@@ -1,20 +1,25 @@
 #!/usr/bin/make -f
 
-# Makefile for xul-ext-monkeysphere
+# Makefile for msva-perl
 
 # © 2010 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 # Licensed under GPL v3 or later
 
-VERSION=`dpkg-parsechangelog -lChangelog | grep ^Version: | cut -f2 -d\ `
+VERSION := $(shell dpkg-parsechangelog -lChangelog | grep ^Version: | cut -f2 -d\ )
 DEBIAN_VERSION=`dpkg-parsechangelog | grep ^Version: | cut -f2 -d\ `
 
-all: msva-perl.1
+MANPAGES=msva-perl.1 msva-query-agent.1
 
-msva-perl.1: msva-perl
-	pod2man msva-perl msva-perl.1
+all: $(MANPAGES) Crypt/Monkeysphere/MSVA.pm
+
+%.1: %
+	pod2man $< $@
+
+Crypt/Monkeysphere/MSVA.pm: Changelog
+	sed -i "s/^  \\\$$VERSION = '[a-z0-9.~A-Z]*';$$/  \$$VERSION = '$(VERSION)';/" $@
 
 clean: 
-	rm -f msva-perl.1
+	rm -f $(MANPAGES)
 
 debian-package:
 	git buildpackage -uc -us
