=== debian/changelog ===
msva-perl (0.9.2-2) unstable; urgency=medium

  * Fix Homepage
  * Maintain in Perl team
    Closes: #1118391, #1120118
  * Add watch file
  * Drop Recommends libgtk2-perl which is removed.  This restricts the
    functionality since there will be no marginal UI.
    Closes: #1115632
  * d/copyright: Review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 26 Nov 2025 11:30:48 +0100

msva-perl (0.9.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:59 +0100

msva-perl (0.9.2-1) unstable; urgency=low

  * New upstream version
   - includes POD failure fix from gregor, thanks!
  * updated to dh 9
  * bumped Standards-Version to 3.9.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Sep 2013 11:00:30 -0400

msva-perl (0.9.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: POD failure":
    add patch to add encoding to POD.
    (Closes: #720430)

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 17:38:58 +0200
