=== debian/control ===
Source: msva-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Micah Anderson <micah@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/msva-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/msva-perl.git
Homepage: https://0xacab.org/monkeysphere/msva-perl

Package: msva-perl
Architecture: all
Depends:
 libcrypt-x509-perl,
 libconvert-asn1-perl,
 libnet-server-perl,
 libhttp-server-simple-perl,
 libjson-perl,
 libparent-perl,
 libgnupg-interface-perl,
 libregexp-common-perl,
 libfile-homedir-perl,
 libconfig-general-perl,
 ${misc:Depends},
Recommends:
 libanyevent-perl,
 liblinux-inotify2-perl,
 liburi-perl,
 libnet-ssleay-perl,
 libio-socket-ssl-perl,
 libwww-perl,
Suggests:
 liblwp-protocol-socks-perl,
Enhances:
 xul-ext-monkeysphere,
Provides:
 monkeysphere-validation-agent,
Description: Cryptographic identity validation agent (Perl implementation)
 The Monkeysphere Validation Agent offers a local service for tools to
 validate certificates (both X.509 and OpenPGP) and other public keys.
 .
 This package contains a perl implementation of a Monkeysphere
 Validation Agent.
