=== debian/watch ===
Version: 5

Source: https://0xacab.org/monkeysphere/msva-perl/
Matching-Pattern: refs/tags/@PACKAGE@/@ANY_VERSION@
Mode: git
